

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sun, 30 Mar 2003 01:52:04 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.8/8.12.8) with ESMTP id h2THq42J088212	for <[email-masked]>;
Sun, 30 Mar 2003 01:52:06 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.8/8.12.8) with ESMTP id h2T9XVQ2003598; Sat,
29 Mar 2003 11:44:10 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1725651 for
[email-masked]; Sat, 29 Mar 2003 11:43:29 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.8/8.12.8) with ESMTP id h2THhSiw034306
for          <[email-masked]>; Sat, 29 Mar 2003 11:43:28 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h2THh2id025890
for          <[email-masked]>; Sat,
29 Mar 2003 11:43:02 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h2THh2f4025888 for [email-masked]; Sat,
29 Mar 2003 11:43:02 -0600 (CST)
Date: Sat, 29 Mar 2003 11:43:02 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXXXXI, Probability=61%, Report=LINES_OF_YELLING,
SPAM_PHRASE_02_03, SUBJ_HAS_SPACES, SUBJ_HAS_UNIQ_ID, TO_BE_REMOVED_REPLY,
UPPERCASE_75_100, __UPPERCASE_75_100

TROPICAL WEATHER INFORMATION FOR THE INDIAN OCEAN
ABIO10 PGTW 291800
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN/291800Z/301800ZMAR2003//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 6.0S6
131.8E3 IS NOW LOCATED NEAR 6.4S0 130.0E4, APPROXIMATELY 350 NM
NORTH OF DARWIN, AUSTRALIA IN THE BANDA SEA. ANIMATED ENHANCED
INFRARED SATELLITE IMAGERY INDICATES THAT THE SCATTERED DEEP
CONVECTION REMAINS DISORGANIZED AROUND A WEAK LOW LEVEL CIRCULATION
CENTER SLOWLY MOVING WEST. UPPER AIR ANALYSIS INDICATES FAVORABLE
OUTFLOW ALOFT ALONG THE SUBTROPICAL RIDGE AXIS. MAXIMUM SUSTAINED
SURFACE WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED AT 1006 MB. THE POTENTIAL FOR THE DEVELOPMENT
OF A SIGNIFICANT TROPICAL CYCLONE WITHIN 24 HOURS REMAINS POOR.
(2) NO OTHER SUSPECT AREAS.
3. RELEASED BY: LT SMITH, USN.
FORECAST TEAM: SMITH/HEATH/SHERRY//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.